@CHARSET "utf-8";

@import url(https://fonts.googleapis.com/css?family=Varela+Round);
body{
	color:#000000;
	/*font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Varela Round', 'Hiragino Kaku Gothic ProN',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Helvetica,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:14px;
	background:#FAFAFA;
    line-height: 1.8;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
ul, li{
	margin:0;
	padding:0;
	list-style:none;
}

a {
    color: #006370;
    text-decoration: none;
}
a:hover, a:focus {
    color: #006370;
}
h2{
	font-family: 'Varela Round', sans-serif;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	font-size:28px;
	margin:10px 0;
}
h2 a{	color:#434A54;}

h3 {
	border-bottom:2px solid #978E83;
	margin-bottom:30px;
	font-size:24px;
	padding:2px 3px;
	font-weight:normal;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
}
h4 {
	margin-bottom:30px;
	font-size:18px;
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);*/
	padding:2px 3px;
	font-weight:normal;
	border-bottom: 1px solid #978E83;/*AAB2BD;*/
}
h5{ font-size:14px; margin:15px 0;}

label{cursor:pointer;}

.center {
	margin-left:auto;
	margin-right:auto;
}
.left{float:left;}
.right{float:right;}

.wf-notosansjapanese { font-family: "Noto Sans JP"; }

.tc{text-align:center !important;}
.tr{text-align:right !important;}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}

.mb0{margin-bottom:0px;}
.mb5{margin-bottom:5px;}
.mb20{margin-bottom:20px;}
.mb40{margin-bottom:40px;}

.ml30{margin-left:30px;}

.nowrap{white-space:nowrap;}

.clear{clear:both;}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
.red {
	color: #DA4453;
}
input, button, textarea, select{font-family: 'Varela Round', 'Hiragino Kaku Gothic ProN',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Helvetica,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
input[type="text"], input[type="password"], textarea, select{
	background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
   color: #555555;
   font-size: 14px;
   line-height: 1.42857;
   padding: 4px 10px;
   transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus{
    border-color: #66AFE9;
    outline: 0 none;
}
textarea{width:90%;}
textarea:read-only{background-color:whitesmoke;}
hr{margin:30px 0; border:none; border-top:1px solid #D3D3D3; border-bottom:1px solid rgba(255, 255, 255, 0.7);}
table hr { margin:0; }

.w30{width:30%;}
.w40{width:38%;}
.w50{width:48%;}
.w60{width:60%;}
.w80{width:80%;}
.w100{width:100%;}


/* ----------------------------------------Font*/

.fs9 {font-size: 9px;}

/*-------------------------------------- 20220906 予068 エラーメッセージ表示時に「Error」を出力する対応 ADD STR */
.fs32 {font-size: 32px;}
/*-------------------------------------- 20220906 予068 エラーメッセージ表示時に「Error」を出力する対応 ADD END */

.text-red {color: #c0167b;}


/* ----------------------------------------背景*/

.bgWhiteShadow {background-color: #fff; -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.1); box-shadow: 2px 2px 4px rgba(0,0,0,.1);}
.bgGrey {background: #FAFAFA;}


/* ----------------------------------------余白*/

.p10px {padding: 10px;}
.p20px {padding: 20px;}
.p30px {padding: 30px;}


/* ----------------------------------------高さ*/

.h320px {height: 320px;}

/* ----------------------------------------Header*/

.logo_area {
    padding: 10px 10px 0;
    margin-bottom: 0;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}

.logo_area::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 1px solid #cc0022;
}

.logo_area > div {
    position: relative;
    margin: 0 15px 0 20px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    padding-bottom: 10px;
}

.logo_area > div::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 610px;
    height: 12px;
    background: url(../images/head_line.png) no-repeat;
}

.logo_area > div::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 610px;
    width: 100%;
    height: 12px;
    background: url(../images/head_line_x.png) repeat-x;
}

.logo_area img {
    width: 250px;
}


/* ----------------------------------------Button*/

.uk-button-default {
    background: #c8c8c8;
    color: #333;
}

.uk-button-default:hover {
    background: #9c9c9c
}

.uk-button-primary {
    background: #006e8b;
    border: 2px solid #006e8b;
    color: #fff;
    position: relative;
}
.uk-button-primary.arrowRight::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border-top: 2px solid;
    border-right: 2px solid;
    -webkit-transform: scaleX(0.8) rotate(45deg);
    -ms-transform: scaleX(0.8) rotate(45deg);
    -o-transform: scaleX(0.8) rotate(45deg);
    transform: scaleX(0.8) rotate(45deg);
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.uk-button-primary:hover {
    background: #006e8b;
    color: #fff;
    opacity: 0.7;
}

.uk-button-secondary {
    background: #DDDDDD;
    border: 2px solid #DDDDDD;
    color: #333;
    position: relative;
}
.uk-button-secondary.arrowRight::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border-top: 2px solid;
    border-right: 2px solid;
    -webkit-transform: scaleX(0.8) rotate(45deg);
    -ms-transform: scaleX(0.8) rotate(45deg);
    -o-transform: scaleX(0.8) rotate(45deg);
    transform: scaleX(0.8) rotate(45deg);
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.uk-button-secondary:hover {
    background: #DDDDDD;
    color: #333;
    opacity: 0.7;
}

/* ----------------------------------------Content*/

#wrapper {margin: 0 auto; width:960px; }
#wrapper-sm {margin: 0 auto; width:700px; }
#header {
	padding: 5px;
}
/*
#sidebar {
	font-size:11pt;
	width:180px;
	background-color:#EEEEEE;
	padding:3px;
	position:relative;
	border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px;
}
#sidebar ul{
	margin:10px 0;
	padding:0;
}
#sidebar li{
	display:block;
}
#sidebar a{
	display:block;
	padding:2px 10px;
}
#sidebar a:hover{
	background:#DDDDDD;
	text-decoration:none;
}
*/
#main_content {
	vartical-align: top;
    min-height: 555px;
}
#footer {
	padding-top:10px;
	border-top: solid 1px lightgrey;
	font-size:9pt;
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);*/
	/*text-align:center;*/
	color:#fff;
    background-color: #cc0022;
    height: 36px;
}

#footer small {
    color: #ffffff;
    font-size: 13px;
    line-height: 1.5;
}

/*------------------------------------------ tab */

.tab{
	border-bottom:2px solid #00a096; /*rgba(0, 0, 0, 0.2);*/
	/*border-bottom:2px solid #1ABC9C;*/
}

.tab li{
	float:left;
}
.tab li a{
    background: #FFF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	 border-top:1px solid rgba(0, 0, 0, 0.2);
		border-left:1px solid rgba(0, 0, 0, 0.2);
		border-right:1px solid rgba(0, 0, 0, 0.2);
    cursor: pointer;
    float: left;
    padding: 7px 20px;
    text-align: center;
    transition: all 0.25s ease 0s;
	 margin-right:2px;
	 color:#666;
	 font-size:1.2em;
}

.tab li a:hover{
	background-color:#00a096;
	border-color:#00a096;
	color:#FFF;
}

.tab li a.active {
    background: #00a096;
    color: #fff;
}

* + html .tab li {
    margin-bottom: -15px;
}



/*------------------------------------------ Table */
table {
	border-collapse: collapse;
}
th {
	background-color: #F0EFEF;/*#DBDBDB; #656D78;*/
	padding: 5px 7px;
	/*color:#FFF;*/
	font-weight:normal;
	/*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);*/
	border:solid 1px #CCC;
	white-space:nowrap;
}
th.other {
	background-color: #FFE4B5;
	padding: 3px;
	border:solid 1px #a9a9a9;
}

table:not(.uk-table) td {
	padding: 5px 7px;
	border:solid 1px #CCC; /*#E6E9ED;*/
	background:#FFF;
}

td.today, td.thismonth{
	background:#ffff8d;
}

table.search {margin-bottom:10px;}
table.search th{ width:120px;}
table.list {margin-bottom:10px;}
table.detail {margin-bottom:10px;}
table.detail th {white-space:nowrap;}

table.categories {width: 100%; margin-bottom: 20px;}
table.categories th.name {width: 20%;}
table.categories th.icon {width: 20%;}
table.categories th.mark {width: 20%;}
table.categories th.parent {width: 20%;}
table.categories th.del {width: 20%;}

table.admins {width: 100%; margin-bottom: 20px;}
table.admins th.id {width: 20%;}
table.admins th.name {width: 20%;}
table.admins th.email {width: 20%;}
table.admins th.status {width: 20%;}
table.admins th.del {width: 20%;}
table.admins td.tc input[type="checkbox"] {margin: 3px;}


table.admins_m {width: 60%; margin-bottom: 20px;}

table.category_pages {width: 100%; margin-bottom: 20px;}
table.category_pages th.name {width: 20%;}
table.category_pages th.title {width: 20%;}
table.category_pages th.description {width: 20%;}
table.category_pages th.status {width: 20%;}
table.category_pages th.del {width: 20%;}

table.unpaid select{
	width:170px;
}
table.unpaid td select:last-child{
	margin-top:5px;
}

table.edit {margin-bottom: 20px;}
th .red{ color:#FC6E51;}

div.operation{display:inline-block; width:50px; text-align:right; padding-right:10px;}

.color-pick{display:inline-block; width:20%; padding:5px 20px;}

/*------------------------------------------ Paging */
div.paging {
	margin-top:10px;
	margin-bottom:10px;
	font-size: 10pt;
}
div.paging div.left {
	float:left;
	width:50%;
	text-align: left;
}
div.paging div.right {
	margin-left:50%;
	text-align: right;
	margin-bottom:10px;
}
div.paging div.end {clear: both; text-align: right;}
div.paging .right b{
	display:inline-block;
	line-height: 1.42857;
   padding: 1px 6px;
}
div.paging .right a{
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
	 -webkit-border-radius:3px;
    cursor: pointer;
    display: inline-block;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 1px 6px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	 background-color: #FFFFFF;
    border-color: #CCCCCC;
    color: #333333;
}
div.paging .right a:focus, div.paging .right a:active:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
div.paging .right a:hover, div.paging .right a:focus {

    text-decoration: none;
	 background-color: #EBEBEB;
    border-color: #ADADAD;
    color: #333333;
}



/*-------------------------------------- Button */
/*button, input[type="submit"], input[type="button"]{ padding:3px 10px; cursor:pointer;}*/
button, input[type="submit"], input[type="button"], input[type="reset"], .btn{
 background-color: #5D9CEC;
    border-radius: 4px;
    color: #FFF;
    display: inline-block;
    padding: 5px 15px;
	 /*width:180px;*/
    vertical-align: middle;
	 border:none;
	 text-align:center;
	 cursor:pointer;
}
input[type="reset"], .btn-gray{
	background-color:#DDDDDD !important;
	color:#333 !important;
}
button:hover, input[type="submit"]:hover, input[type="button"]:hover, .btn:hover {
	text-decoration:none;
	color:#FFF;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
input[type="reset"]:hover, .btn-gray:hover{
	text-decoration:none;
	color:#333;
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

.btn-sm{
	font-size:0.9em;
	padding:3px 10px;
}
.btn-lg{
	padding:5px 10px;
	min-width:180px;
}
.btn-xlg{
	padding:18px 40px;
	font-size:1.6em;
}
.btn-lg-uk_button{
	min-width:180px;
}
.btn-search{
	padding:6px 10px;
	width:inherit;
}
.btn.btn-disabled{
	background:#bdc3c7;
}
.btn.btn-disabled:hover{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	cursor:default;
}
.btn-delete{
	background:#d9534f !important;
}
.btn-delete.btn-sm{
	padding:3px 10px;
	background:#d9534f;
}



/* メッセージ表示 */
div.header_msg_base{
	margin-top:10px;
	margin-bottom:10px;
}
div.header_msg_error{
	/*border-left: 3px solid #DA4453;*/
    padding: 5px 20px;
	 background:#cc0000;
	 color:#FFF;
    border-radius: 4px;
}
div.header_msg_valid {
	border-left: 3px solid #3C9773;
    padding: 5px 20px;
	 background:#B9DF90;
	 color:#4B9F76;
}
div.header_msg_warn{
	border-left: 3px solid #DA4453;
    padding: 5px 20px;
	 background:#F2838F;
	 color:#FFF;
}
/*
div.header_msg_warn{
    border-left: 3px solid #F6BB42;
    padding: 5px 20px;
	 background:#FFDD87;
}
*/
/* 青
div.header_msg_info{
    border-left: 3px solid #31708F;
    padding: 5px 20px;
	 background:#7CD1EF;
	 color:#FFF;
}
*/
div.header_msg_info{
    border-left: 3px solid #006e8b;
    padding: 5px 20px;
	 background:#00a096;
	 color:#FFF;
}
/*-------------------------------------- 20220906 予068 エラーメッセージ表示時に「Error」を出力、および複数行表示への対応 ADD STR */
div.header_msg_base_individual{
	margin-top:10px;
	margin-bottom:10px;
}
div.header_msg_error_individual{
    padding: 5px 20px;
	 background:#cc0000;
	 color:#FFF;
}
div.header_msg_valid_individual {
	border-left: 3px solid #3C9773;
    padding: 5px 20px;
	 background:#B9DF90;
	 color:#4B9F76;
}
div.header_msg_warn_individual{
	border-left: 3px solid #DA4453;
    padding: 5px 20px;
	 background:#F2838F;
	 color:#FFF;
}
div.header_msg_info_individual{
    border-left: 3px solid #006e8b;
    padding: 5px 20px;
	 background:#00a096;
	 color:#FFF;
}
/*-------------------------------------- 20220906 予068 エラーメッセージ表示時に「Error」を出力、および複数行表示への対応 ADD END */
div.h2msg{
	background-color: yellowgreen;
	padding:3px;
	font-size:11pt;
	margin-bottom:10px;
}


/*-------------------------------------- Jmenu */
#jMenu{
	display:table;
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	table-layout:fixed;
	}

#jMenu li{
	position: relative;
	display:table-cell;
	background-color:#be1678;/*#4A89DC;*/
	margin:0;
	list-style:none;
	text-align: center;
	border-left:1px solid rgba(0, 0, 0, 0.1);
	border-right:1px solid rgba(255, 255, 255, 0.1);
	}
#jMenu > li li:hover > a {/*layer-2*/
  background-color:#5D9CEC;/*#FBA848;※色に合わせて変更（オレンジ or ブルー）*/
}
#jMenu li a{
	padding:6px 15px;
	display:block;
	background-color:transparent;
	color:#fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	text-transform:uppercase;
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
	cursor:pointer;
	font-size:14px;
	}

#jMenu li a:hover{
	/*background-color:#5D9CEC;*//*#FBA848;*/
    opacity: 0.7;
	}

#jMenu li:hover>a{
	/*background-color:#5D9CEC;*//*#FBA848;*/
    opacity: 0.7;
	}

#jMenu li ul{
	display:none;
	position:absolute;
	z-index:9999;
	padding:0;
	margin:0;
	margin-top:-2px;
	list-style:none;
	}

#jMenu li ul li{
	background-color:#006e8b;/*#4A89DC;*/
	display:block;
	/*border-bottom:1px solid rgba(0, 0, 0, 0.1);*/
	padding:0;
	list-style:none;
	position:relative;
	}

#jMenu li ul li a{
	text-transform:none;
	display:block;
	padding:6px;
	border-top:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
	}

#jMenu li ul li a.isParent{
	/*background-color:#5D9CEC;*//*#5D9CEC;*/
	/*border-bottom:1px solid rgba(0, 0, 0, 0.1);*/
    opacity: 0.7;
	}

#jMenu li ul li a:hover{
	/*background-color:#5D9CEC*//*#5D9CEC;*/
	/*border-bottom:1px solid #322f32;*/
    opacity: 0.7;
    background-color:#006e8b;
	}


/*-------------------------------------- News */
ul.news li{
	padding:0 0 10px 0;
	border-bottom:1px dotted #CCC;
	word-break:break-all;
}

ul.news h5 span{
	display:inline-block;
	width:100px;
	font-weight:normal;
}

/*-------------------------------------- Login */

.login_logo {
    padding: 10px 0 0;
    margin-bottom: 0;
}

.login_logo img {
    width: 170px;
}

.service_name {
    background-color: #fff;
    color: #006e8b;
    font-size: 2em;
    /*font-weight: bold;*/
    margin-bottom: 40px;
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 10px;
    /*border-bottom: solid 1px lightgrey;*/
    line-height: 1em;
}

/*-------------------------------------- メインメニュー */

.menu_ttl {
    color: #00a096;
    text-align: center;
    border-bottom: 2px solid #00a096;
    font-size: 1.2rem;
}

/*-------------------------------------- メール配信履歴 */

.mail_send_result li {
    display: inline-block;
    margin-right: 20px;
}

.mail_send_result li span.label_grey {
    font-size: 0.9em;
    padding: 3px 10px;
    background-color: #DDDDDD !important;
    color: #333 !important;
    border-radius: 4px;
    display: inline-block;
    margin-right: 5px;
}

div.paging.with_status {
    margin-bottom: 0;
}

div.paging div.right.top {
    margin-left: 40%;
    margin-bottom: 0;
}


/*-------------------------------------- 管理プロジェクト一覧 */


.project_input_list label {
    display: block;
    padding: 5px;
}

.project_input_list label.disabled_radio {
    background: #FAFAFA;
    color: #999;
    cursor: default;
}



/*-------------------------------------- 時間割りサンプル */

.fixed_list_table {
    height: 850px;
    width: 100%;
    overflow-y: scroll;
}

.right .fixed_list_table {
    height: auto;
    max-height: 850px;
    overflow-y: hidden;
}

.right .fixed_list_table .inner {
    margin-bottom: 100px;
    max-height: 850px;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.right .fixed_list_table table {
    min-width: 800px;
    height: auto;
    max-height: 595px;
    display: block;
    overflow-y: scroll;
    direction:rtl;
}

.right .fixed_list_table table th,
.right .fixed_list_table table td {
    direction:ltr;
}

.right .fixed_list_table table::-webkit-scrollbar {
    width: 10px;
}

.right .fixed_list_table table::-webkit-scrollbar-track {
    border-radius: 5px;
}

.right .fixed_list_table table::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #e7e7e7;
}

.right .fixed_list_table table thead th {
    border-top: solid 1px #CCC;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}

.right .fixed_list_table table tbody td {
    text-align: left;
}

/*-------------------------------------- 20220906 予068 予約・キャンセルボタンの実装 ADD STR */
.no_scroll_table {
    width: max-content;
}
.timetable_scdl td.select_table_row, .timetable_user td.select_table_row {
    color: #000;
    background-color: #FFD400;
}
#old_timetable_link {
    padding: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
}
#old_timetable_link p {
    font-size: 12px;
    color: red;
    margin: 0;
}

/*-------------------------------------- 20220906 予068 予約・キャンセルボタンの実装 ADD END */

/* IE11用 */
.right .fixed_list_table.ie-table .inner {
    position: relative;
}

.right .fixed_list_table.ie-table table thead {
    /*width: 630px;*/
    top: 5px;
    left: 16px;
    position: absolute;
}

.right .fixed_list_table.ie-table table tbody:before {
    content: "@";
    display: block;
    line-height: 36px;
    text-indent: -99999px;
}

/* //IE11用 */

.scrollbar {
  width: 100%;
  height: 10px;
  overflow-x: scroll;
  overflow-y: hidden;
}
.ie-table .scrollbar {
  height: 18px;
}
.scrollbar .inner {
  height: 1px;
}

.right .fixed_list_table > .inner::-webkit-scrollbar,
.right .scrollbar::-webkit-scrollbar {
  height: 10px;
}
.right .fixed_list_tabler > .inner::-webkit-scrollbar-track,
.right .scrollbar::-webkit-scrollbar-track {
  border-radius: 5px;
}
.right .fixed_list_table > .inner::-webkit-scrollbar-thumb,
.right .scrollbar::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #e7e7e7;
}

.left .fixed_list_table {
    height: auto;
    max-height: 850px;
    overflow-y: hidden;
}

.left .fixed_list_table .inner {
    padding-left: 10px;
    max-height: 550px;
    height: auto;
    overflow-y: scroll;
    direction:rtl;
}

.left .fixed_list_table .inner p,
.left .fixed_list_table .inner table {
    direction: ltr;
}

.left .fixed_list_table .inner::-webkit-scrollbar {
    width: 10px;
}

.left .fixed_list_table .inner::-webkit-scrollbar-track {
    border-radius: 5px;
}

.left .fixed_list_table .inner::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #e7e7e7;
}

table .already_reserved td {
    background: #afafaf;
/*-------------------------------------- 20220906 予068 対象者一覧が見にくい問題への対処 CHG STR */
/*    color: #ccc;*/
    color: #000;
/*-------------------------------------- 20220906 予068 対象者一覧が見にくい問題への対処 CHG END */
}

table .already_reserved2 td {
    background: #f7a3a3;
    color: #fce3e3;
}

table .already_reserved3 td {
    background: #FFD400;

}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance:textfield;
}

.sche_list_nums {
    width: 40px;
}

.timetable_scdl td:nth-last-child(1) {
	width: 120px;
}
.timetable_scdl td:nth-last-child(2),
/*-------------------------------------- 20220906 予068 予約ボタンの実装 ADD STR */
.timetable_scdl td:nth-last-child(3) {
/*-------------------------------------- 20220906 予068 予約ボタンの実装 ADD END */
	width: 80px;
}

.timetable_user th:nth-last-child(3),
.timetable_user td:nth-last-child(3) {
	width: 50px !important;
}
.timetable_user th:nth-last-child(4),
.timetable_user th:nth-last-child(7),
.timetable_user th:nth-last-child(8),
.timetable_user th:nth-last-child(9),
.timetable_user td:nth-last-child(4),
.timetable_user td:nth-last-child(7),
.timetable_user td:nth-last-child(8),
.timetable_user td:nth-last-child(9),
/*-------------------------------------- 20220906 予068 変更、キャンセルボタンの実装 ADD STR */
.timetable_user th:nth-last-child(1),
.timetable_user th:nth-last-child(2),
.timetable_user td:nth-last-child(1),
.timetable_user td:nth-last-child(2) {
/*-------------------------------------- 20220906 予068 変更、キャンセルボタンの実装 ADD END */
	min-width: 100px;
}
.timetable_user th:nth-last-child(5),
.timetable_user th:nth-last-child(6),
.timetable_user td:nth-last-child(5),
.timetable_user td:nth-last-child(6) {
	min-width: 114px;
}
.timetable_scdl:last-child {
	margin-bottom: 0px;
}
#modal-bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    background: rgba(0,0,0,.6);
	z-index: 1;
}
#modal {
	position: fixed;
	height: auto;
	max-width: 980px;
	background: #fff;
	z-index: 2;
}
#modal-close {
	font-size: 25px;
	padding: 0 10px;
	position: absolute;
	right: 0;
	top: 0;
}
#modal-close:hover {
	cursor: pointer;
}
.template_subject {
	padding: 10px 35px 10px 12px;
	background-color: #F0EFEF;
}
.template_mail_text > div {
	margin: 10px;
	padding: 10px;
	border: 1px solid #333;
	max-height: 517px;
	overflow-y:scroll;
}
